@import url("//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");
.login-block{
  background: #DE6262;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #FFB88C, #DE6262);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #FFB88C, #DE6262); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  float:left;
  width:100%;

  padding : 50px 0;
}
.banner-sec{
  no-repeat :left bottom;
  background-size:cover;
  min-height:100px;
  border-radius: 0 10px 10px 0;
  padding:0;

  }
.container{background:white; border-radius: 20px; box-shadow:15px 20px 0px rgba(0,0,0,0.1);}
.carousel-inner{border-radius:0 10px 10px 0;}
.carousel-caption{text-align:left; left:5%;}
.login-sec{padding: 50px 30px; position:relative;}
.login-sec .copy-text{position:absolute; width:80%; bottom:20px; font-size:13px; text-align:center;}
.login-sec .copy-text i{color: darkblue;}
.login-sec .copy-text a{color:darkblue;}
.login-sec h2{margin-bottom:30px; font-weight:800; font-size:25px; color: darkblue;margin-top:10px; }
.login-sec h2:after{content:" "; width:200px; height:5px; background:darkblue; display:block; margin-top:10px; border-radius:3px; margin-left:auto;margin-right:auto}
.btn-login{background: darkblue; color:white; font-weight:600;}
.banner-text{width:50%; position:absolute; bottom:0px; padding-left:20px;}
.banner-text h2{color:white; font-weight:600;}
.banner-text h2:after{content:" "; width:100px; height:5px; background:white; display:block; margin-top:10px; border-radius:3px;}
.banner-text p{color:white;}
